Ataque de Malware a sitios WordPress

cabecera-seguridad1Desde el blog de la compañía responsable del programa antimalware Malwarebytes se ha informado de la existencia de una vulnerabilidad en varios sitios web que emplean el cms WordPress que podría inyectar malware en los visitantes de los sitios web. Se trataría de una vulnerabilidad en forma de iframe que destaca por utilizar un clon de la web The Pirate Bay. Ya en el pasado tras la última caída del sitio de intercambio de enlaces, surgieron diferentes clones cuyas intenciones eran poco lícitas, y ahora tenemos una nueva intentona bajo el dominio thepiratebay.in.ua.

Una vez que nos redirigen al citado sitio web, el sitio web malicioso trata de instalarnos un troyano empleando una vulnerabilidad en Flash.

No hay datos sobre el alcance de esta vulnerabilidad, sin embargo cualquiera que esté usando un sitio con el reconocido cms no podemos sino recomendarle que desde ya lo actualice sin falta a la última versión disponible, al igual que cualquiera de los plugins que tenga instalados.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.